Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns a single running game server along with the players currently in it.
cURL
curl --request GET \ --url https://api.readmin.app/games/running/{internalGameId} \ --header 'loader-id: <api-key>'
{ "success": true, "runningGame": { "_id": "<string>", "version": "<string>", "groupId": "<string>", "internalGameId": "<string>", "gameId": 123, "placeId": 123, "jobId": "<string>", "privateServerId": "<string>", "privateServerOwnerId": 123, "placeVersion": "<string>", "players": [ "<string>" ], "lastPing": "2023-11-07T05:31:56Z", "created": "2023-11-07T05:31:56Z" }, "players": [ { "_id": "<string>", "runningGameId": "<string>", "groupId": "<string>", "internalGameId": "<string>", "userId": "<string>", "isStaff": true, "joined": "2023-11-07T05:31:56Z" } ] }
Successful operation
Show child attributes